CompileFlags:
  # CompilationDatabase: build\emscripten-mt\debug
  CompilationDatabase: build\clang-x86_64-pc-windows-msvc\debug
  Add:
    - -IC:/Projects/R3/game_re/binders
    # - -D_HAS_CXX20=1
    # - -D_HAS_CXX17=1
    # - -std=c++20
    # - -DSH_USE_THREAD_FIBER=1
